DROP TABLE IF EXISTS `ccresstat`;

CREATE TABLE `ccresstat` (
	`sport_code` TEXT NOT NULL,
	`sport_gendatetime` TEXT NOT NULL,
	`sport_sportln` TEXT NOT NULL,
	`event_enddate` INT NOT NULL,
	`event_eventcod` INT NOT NULL,
	`event_eventdesc` TEXT NOT NULL,
	`event_sex` TEXT NOT NULL,
	`event_startdate` INT NOT NULL,
	`event_statuscod` INT NOT NULL,
	`event_statusln` TEXT NOT NULL,
	`phase_phasecode` TEXT NOT NULL,
	`phase_phaseld` TEXT NOT NULL,
	`phase_phaseorder` INT NOT NULL,
	`phase_pool` INT NOT NULL,
	`evunit_date` INT NOT NULL,
	`evunit_evunitcode` INT NOT NULL,
	`evunit_evunitdesc` TEXT NOT NULL,
	`evunit_statuscod` INT NOT NULL,
	`evunit_statusln` TEXT NOT NULL,
	`evunit_time` TEXT NOT NULL,
	`evunit_venueld` TEXT NOT NULL,
	`evunitinfocc_extra_b_a` INT NOT NULL,
	`evunitinfocc_extra_b_b` INT NOT NULL,
	`evunitinfocc_extra_lb_a` INT NOT NULL,
	`evunitinfocc_extra_lb_b` INT NOT NULL,
	`evunitinfocc_extra_nb_a` INT NOT NULL,
	`evunitinfocc_extra_nb_b` INT NOT NULL,
	`evunitinfocc_extra_runs_a` INT NOT NULL,
	`evunitinfocc_extra_runs_b` INT NOT NULL,
	`evunitinfocc_extra_w_a` INT NOT NULL,
	`evunitinfocc_extra_w_b` INT NOT NULL,
	`evunitinfocc_group` TEXT NOT NULL,
	`evunitinfocc_match` INT NOT NULL,
	`evunitinfocc_n_innings` INT NOT NULL,
	`evunitinfocc_n_overs` INT NOT NULL,
	`evunitinfocc_overs_played_a` INT NOT NULL,
	`evunitinfocc_overs_played_b` INT NOT NULL,
	`evunitinfocc_score_a` INT NOT NULL,
	`evunitinfocc_score_b` INT NOT NULL,
	`evunitinfocc_toss_winner` TEXT NOT NULL,
	`evunitinfocc_total_overs_bowled_a` TEXT NOT NULL,
	`evunitinfocc_total_overs_bowled_b` TEXT NOT NULL,
	`evunitinfocc_total_runs_a` INT NOT NULL,
	`evunitinfocc_total_runs_b` INT NOT NULL,
	`evunitinfocc_total_wickets_fallen_a` INT NOT NULL,
	`evunitinfocc_total_wickets_fallen_b` INT NOT NULL,
	`evunitinfocc_winner` INT NOT NULL,
	`contender_order` INT NOT NULL,
	`team_ctrycod` TEXT NOT NULL,
	`team_ctryln` TEXT NOT NULL,
	`team_ctrysn` INT NOT NULL,
	`team_ln` TEXT NOT NULL,
	`team_register` INT NOT NULL,
	`team_sexcod` TEXT NOT NULL,
	`team_sn` TEXT NOT NULL,
	`team_typeln` TEXT NOT NULL,
	`teamevunitstatsfowcc_statsld` TEXT NOT NULL,
	`teamevunitstatfowcc_batsman` TEXT NOT NULL,
	`teamevunitstatfowcc_fow_id` INT NOT NULL,
	`teamevunitstatfowcc_runs` INT NOT NULL,
	`person_birthdate` TEXT NOT NULL,
	`person_ctrycod` TEXT NOT NULL,
	`person_ctryln` TEXT NOT NULL,
	`person_ctrysn` INT NOT NULL,
	`person_heightcm` INT NOT NULL,
	`person_ln` TEXT NOT NULL,
	`person_register` INT NOT NULL,
	`person_sexcod` TEXT NOT NULL,
	`person_sn` TEXT NOT NULL,
	`person_typeln` TEXT NOT NULL,
	`person_weightgr` INT NOT NULL,
	`personevunitstatstotalcc_fieldsman` TEXT NOT NULL,
	`personevunitstatstotalcc_how_get_out` TEXT NOT NULL,
	`personevunitstatstotalcc_score_4s` TEXT NOT NULL,
	`personevunitstatstotalcc_score_6s` TEXT NOT NULL,
	`personevunitstatstotalcc_score_balls` TEXT NOT NULL,
	`personevunitstatstotalcc_score_runs` TEXT NOT NULL,
	`personevunitstatstotalcc_statsld` TEXT NOT NULL,
	`personevunitstatsbowlerscc_stat_maiden` TEXT NOT NULL,
	`personevunitstatsbowlerscc_stat_no_balls` INT NOT NULL,
	`personevunitstatsbowlerscc_stat_overs` TEXT NOT NULL,
	`personevunitstatsbowlerscc_stat_runs` INT NOT NULL,
	`personevunitstatsbowlerscc_stat_wickets` INT NOT NULL,
	`personevunitstatsbowlerscc_stat_wides` INT NOT NULL,
	`personevunitstatsbowlerscc_statsld` TEXT NOT NULL,
	`personevunitstatstotalcc_bowler` TEXT NOT NULL,
	`personevunitinfoso_wicket_keeper` TEXT NOT NULL,
	`personevunitstatstotalcc_fielder` TEXT NOT NULL,
	`personevunitinfoso_captain` TEXT NOT NULL
) ENGINE = MYISAM ;

