DROP TABLE IF EXISTS `mpresstat`;

CREATE TABLE `mpresstat` (
	`sport_code` TEXT NOT NULL,
	`sport_gendatetime` TEXT NOT NULL,
	`sport_sportln` TEXT NOT NULL,
	`event_enddate` INT NOT NULL,
	`event_eventcod` INT NOT NULL,
	`event_eventdesc` TEXT NOT NULL,
	`event_sex` TEXT NOT NULL,
	`event_startdate` INT NOT NULL,
	`event_statuscod` INT NOT NULL,
	`event_statusln` TEXT NOT NULL,
	`phase_phasecode` TEXT NOT NULL,
	`phase_phaseld` TEXT NOT NULL,
	`phase_phaseorder` INT NOT NULL,
	`phase_pool` INT NOT NULL,
	`evunit_date` INT NOT NULL,
	`evunit_evunitcode` INT NOT NULL,
	`evunit_evunitdesc` TEXT NOT NULL,
	`evunit_statuscod` INT NOT NULL,
	`evunit_statusln` TEXT NOT NULL,
	`evunit_time` TEXT NOT NULL,
	`evunit_venueld` TEXT NOT NULL,
	`evunitinfomp_evunitln` TEXT NOT NULL,
	`evunitinfomp_evunitsn` TEXT NOT NULL,
	`contender_order` INT NOT NULL,
	`person_birthdate` TEXT NOT NULL,
	`person_ctrycod` TEXT NOT NULL,
	`person_ctryln` TEXT NOT NULL,
	`person_ctrysn` INT NOT NULL,
	`person_heightcm` INT NOT NULL,
	`person_ln` TEXT NOT NULL,
	`person_register` INT NOT NULL,
	`person_sexcod` TEXT NOT NULL,
	`person_sn` TEXT NOT NULL,
	`person_typeln` TEXT NOT NULL,
	`person_weightgr` INT NOT NULL,
	`personevunitresmp_defeats` INT NOT NULL,
	`personevunitresmp_handicap_time` TEXT NOT NULL,
	`personevunitresmp_jump_pen` TEXT NOT NULL,
	`personevunitresmp_points` INT NOT NULL,
	`personevunitresmp_rank` INT NOT NULL,
	`personevunitresmp_status` TEXT NOT NULL,
	`personevunitresmp_time` TEXT NOT NULL,
	`personevunitresmp_time_diff` TEXT NOT NULL,
	`personevunitresmp_time_pen` TEXT NOT NULL,
	`personevunitresmp_total_points` INT NOT NULL,
	`personevunitresmp_total_rank` INT NOT NULL,
	`personevunitresmp_total_rankpo` INT NOT NULL,
	`personevunitresmp_victories` INT NOT NULL,
	`personevunitresmp_penalties` TEXT NOT NULL,
	`personevunitresmp_heat` TEXT NOT NULL,
	`horse_birthdate` TEXT NOT NULL,
	`horse_breedcod` INT NOT NULL,
	`horse_breedln` TEXT NOT NULL,
	`horse_breedsn` TEXT NOT NULL,
	`horse_colorcod` INT NOT NULL,
	`horse_colorln` TEXT NOT NULL,
	`horse_colorsn` TEXT NOT NULL,
	`horse_horseln` TEXT NOT NULL,
	`horse_horsesn` TEXT NOT NULL,
	`horse_hsexcod` INT NOT NULL,
	`horse_hsexln` TEXT NOT NULL,
	`horse_register` INT NOT NULL,
	`horse_sirefather` TEXT NOT NULL,
	`horse_siremother` TEXT NOT NULL,
	`team_ctrycod` TEXT NOT NULL,
	`team_ctryln` TEXT NOT NULL,
	`team_ctrysn` INT NOT NULL,
	`team_ln` TEXT NOT NULL,
	`team_register` INT NOT NULL,
	`team_sexcod` TEXT NOT NULL,
	`team_sn` TEXT NOT NULL,
	`team_typeln` TEXT NOT NULL,
	`teamevunitresmp_points` INT NOT NULL,
	`teamevunitresmp_rank` INT NOT NULL,
	`teamevunitresmp_total_points` INT NOT NULL,
	`teamevunitresmp_total_rank` INT NOT NULL,
	`teamevunitresmp_total_rankpo` INT NOT NULL
) ENGINE = MYISAM ;

