DROP TABLE IF EXISTS `stresstat`;

CREATE TABLE `stresstat` (
	`sport_code` TEXT NOT NULL,
	`sport_gendatetime` TEXT NOT NULL,
	`sport_sportln` TEXT NOT NULL,
	`event_enddate` INT NOT NULL,
	`event_eventcod` INT NOT NULL,
	`event_eventdesc` TEXT NOT NULL,
	`event_sex` TEXT NOT NULL,
	`event_startdate` INT NOT NULL,
	`event_statuscod` INT NOT NULL,
	`event_statusln` TEXT NOT NULL,
	`phase_phasecode` TEXT NOT NULL,
	`phase_phaseld` TEXT NOT NULL,
	`phase_phaseorder` INT NOT NULL,
	`phase_pool` INT NOT NULL,
	`evunit_date` INT NOT NULL,
	`evunit_evunitcode` INT NOT NULL,
	`evunit_evunitdesc` TEXT NOT NULL,
	`evunit_statuscod` INT NOT NULL,
	`evunit_statusln` TEXT NOT NULL,
	`evunit_time` TEXT NOT NULL,
	`evunit_venueld` TEXT NOT NULL,
	`evunitinfost_courtid` INT NOT NULL,
	`evunitinfost_courtln` TEXT NOT NULL,
	`evunitinfost_courtsn` TEXT NOT NULL,
	`evunitinfost_group` TEXT NOT NULL,
	`evunitinfost_match` TEXT NOT NULL,
	`evunitinfost_matchtime` TEXT NOT NULL,
	`evunitinfost_numgames` INT NOT NULL,
	`evunitinfost_pg1a` INT NOT NULL,
	`evunitinfost_pg1b` INT NOT NULL,
	`evunitinfost_pg2a` INT NOT NULL,
	`evunitinfost_pg2b` INT NOT NULL,
	`evunitinfost_pg3a` INT NOT NULL,
	`evunitinfost_pg3b` INT NOT NULL,
	`evunitinfost_pg4a` INT NOT NULL,
	`evunitinfost_pg4b` INT NOT NULL,
	`evunitinfost_pg5a` INT NOT NULL,
	`evunitinfost_pg5b` INT NOT NULL,
	`evunitinfost_scorea` INT NOT NULL,
	`evunitinfost_scoreb` INT NOT NULL,
	`evunitinfost_times1` TEXT NOT NULL,
	`evunitinfost_times2` TEXT NOT NULL,
	`evunitinfost_times3` TEXT NOT NULL,
	`evunitinfost_times4` TEXT NOT NULL,
	`evunitinfost_times5` TEXT NOT NULL,
	`evunitinfost_times6` TEXT NOT NULL,
	`evunitinfost_times7` TEXT NOT NULL,
	`evunitinfost_winner` INT NOT NULL,
	`contender_order` INT NOT NULL,
	`person_birthdate` TEXT NOT NULL,
	`person_ctrycod` TEXT NOT NULL,
	`person_ctryln` TEXT NOT NULL,
	`person_ctrysn` INT NOT NULL,
	`person_heightcm` INT NOT NULL,
	`person_ln` TEXT NOT NULL,
	`person_register` INT NOT NULL,
	`person_sexcod` TEXT NOT NULL,
	`person_sn` TEXT NOT NULL,
	`person_typeln` TEXT NOT NULL,
	`person_weightgr` INT NOT NULL,
	`personevunitstatsst_ace` TEXT NOT NULL,
	`personevunitstatsst_break_pts_conv` TEXT NOT NULL,
	`personevunitstatsst_break_pts_conv_percent` TEXT NOT NULL,
	`personevunitstatsst_break_pts_oppo` TEXT NOT NULL,
	`personevunitstatsst_double_fault` TEXT NOT NULL,
	`personevunitstatsst_f_srv_percent` TEXT NOT NULL,
	`personevunitstatsst_f_srv_pts_play` TEXT NOT NULL,
	`personevunitstatsst_f_srv_pts_w` TEXT NOT NULL,
	`personevunitstatsst_f_srv_w_percent` TEXT NOT NULL,
	`personevunitstatsst_s_srv_points_play` TEXT NOT NULL,
	`personevunitstatsst_s_srv_points_w` TEXT NOT NULL,
	`personevunitstatsst_s_srv_w_percent` TEXT NOT NULL,
	`personevunitstatsst_srv_winner` TEXT NOT NULL,
	`personevunitstatsst_total_pts_w` TEXT NOT NULL,
	`evunitinfost_pg6a` TEXT NOT NULL,
	`evunitinfost_pg6b` TEXT NOT NULL,
	`evunitinfost_pg7a` TEXT NOT NULL,
	`evunitinfost_pg7b` TEXT NOT NULL,
	`evunitinfost_incidencecoda` TEXT NOT NULL,
	`evunitinfost_incidencelda` TEXT NOT NULL,
	`team_ctrycod` TEXT NOT NULL,
	`team_ctryln` TEXT NOT NULL,
	`team_ctrysn` INT NOT NULL,
	`team_ln` TEXT NOT NULL,
	`team_register` INT NOT NULL,
	`team_sexcod` TEXT NOT NULL,
	`team_sn` TEXT NOT NULL,
	`team_typeln` TEXT NOT NULL,
	`teamevunitstatsst_ace` TEXT NOT NULL,
	`teamevunitstatsst_break_pts_conv` TEXT NOT NULL,
	`teamevunitstatsst_break_pts_conv_percent` TEXT NOT NULL,
	`teamevunitstatsst_break_pts_oppo` TEXT NOT NULL,
	`teamevunitstatsst_double_fault` TEXT NOT NULL,
	`teamevunitstatsst_f_srv_percent` TEXT NOT NULL,
	`teamevunitstatsst_f_srv_pts_play` TEXT NOT NULL,
	`teamevunitstatsst_f_srv_pts_w` TEXT NOT NULL,
	`teamevunitstatsst_f_srv_w_percent` TEXT NOT NULL,
	`teamevunitstatsst_s_srv_points_play` TEXT NOT NULL,
	`teamevunitstatsst_s_srv_points_w` TEXT NOT NULL,
	`teamevunitstatsst_s_srv_w_percent` TEXT NOT NULL,
	`teamevunitstatsst_srv_winner` TEXT NOT NULL,
	`teamevunitstatsst_total_pts_w` TEXT NOT NULL,
	`evunitinfost_pg8a` TEXT NOT NULL,
	`evunitinfost_pg8b` TEXT NOT NULL,
	`evunitinfost_pg9a` TEXT NOT NULL,
	`evunitinfost_pg9b` TEXT NOT NULL,
	`evunitinfost_isevunitset` TEXT NOT NULL,
	`evunitinfost_ms1a` TEXT NOT NULL,
	`evunitinfost_ms1b` TEXT NOT NULL,
	`evunitinfost_ms2a` TEXT NOT NULL,
	`evunitinfost_ms2b` TEXT NOT NULL,
	`evunitinfost_ms3a` TEXT NOT NULL,
	`evunitinfost_ms3b` TEXT NOT NULL,
	`evunitinfost_wonmatchesa` TEXT NOT NULL,
	`evunitinfost_wonmatchesb` TEXT NOT NULL
) ENGINE = MYISAM ;

