DROP TABLE IF EXISTS `voresstat`;

CREATE TABLE `voresstat` (
	`sport_code` TEXT NOT NULL,
	`sport_gendatetime` TEXT NOT NULL,
	`sport_sportln` TEXT NOT NULL,
	`event_enddate` INT NOT NULL,
	`event_eventcod` INT NOT NULL,
	`event_eventdesc` TEXT NOT NULL,
	`event_sex` TEXT NOT NULL,
	`event_startdate` INT NOT NULL,
	`event_statuscod` INT NOT NULL,
	`event_statusln` TEXT NOT NULL,
	`phase_phasecode` TEXT NOT NULL,
	`phase_phaseld` TEXT NOT NULL,
	`phase_pool` INT NOT NULL,
	`evunit_date` INT NOT NULL,
	`evunit_evunitcode` INT NOT NULL,
	`evunit_evunitdesc` TEXT NOT NULL,
	`evunit_statuscod` INT NOT NULL,
	`evunit_statusln` TEXT NOT NULL,
	`evunit_time` TEXT NOT NULL,
	`evunit_venueld` TEXT NOT NULL,
	`evunitinfovo_attendance` TEXT NOT NULL,
	`evunitinfovo_courtid` TEXT NOT NULL,
	`evunitinfovo_courtln` TEXT NOT NULL,
	`evunitinfovo_courtsn` TEXT NOT NULL,
	`evunitinfovo_match` INT NOT NULL,
	`evunitinfovo_matchplayingtime` TEXT NOT NULL,
	`evunitinfovo_matchtime` TEXT NOT NULL,
	`evunitinfovo_ps1a` INT NOT NULL,
	`evunitinfovo_ps1b` INT NOT NULL,
	`evunitinfovo_ps2a` INT NOT NULL,
	`evunitinfovo_ps2b` INT NOT NULL,
	`evunitinfovo_ps3a` INT NOT NULL,
	`evunitinfovo_ps3b` INT NOT NULL,
	`evunitinfovo_ps4a` INT NOT NULL,
	`evunitinfovo_ps4b` INT NOT NULL,
	`evunitinfovo_scorea` INT NOT NULL,
	`evunitinfovo_scoreb` INT NOT NULL,
	`evunitinfovo_times1` INT NOT NULL,
	`evunitinfovo_times2` INT NOT NULL,
	`evunitinfovo_times3` INT NOT NULL,
	`evunitinfovo_times4` INT NOT NULL,
	`evunitinfovo_times5` INT NOT NULL,
	`evunitinfovo_winner` INT NOT NULL,
	`contender_order` INT NOT NULL,
	`team_ctrycod` TEXT NOT NULL,
	`team_ctryln` TEXT NOT NULL,
	`team_ctrysn` INT NOT NULL,
	`team_ln` TEXT NOT NULL,
	`team_register` INT NOT NULL,
	`team_sexcod` TEXT NOT NULL,
	`team_sn` TEXT NOT NULL,
	`team_typeln` TEXT NOT NULL,
	`teamevunitstatsscoringvo_block` INT NOT NULL,
	`teamevunitstatsscoringvo_formula` TEXT NOT NULL,
	`teamevunitstatsscoringvo_limits` TEXT NOT NULL,
	`teamevunitstatsscoringvo_serve` INT NOT NULL,
	`teamevunitstatsscoringvo_spike` INT NOT NULL,
	`teamevunitstatsscoringvo_statsld` TEXT NOT NULL,
	`teamevunitstatsscoringvo_total` INT NOT NULL,
	`teamevunitstatsspikevo_effpercent` TEXT NOT NULL,
	`teamevunitstatsspikevo_faults` INT NOT NULL,
	`teamevunitstatsspikevo_limits` TEXT NOT NULL,
	`teamevunitstatsspikevo_shots` INT NOT NULL,
	`teamevunitstatsspikevo_spikes` INT NOT NULL,
	`teamevunitstatsspikevo_statsld` TEXT NOT NULL,
	`teamevunitstatsspikevo_totalattempts` INT NOT NULL,
	`teamevunitstatsblockvo_avgbyset` TEXT NOT NULL,
	`teamevunitstatsblockvo_faults` INT NOT NULL,
	`teamevunitstatsblockvo_killblocks` INT NOT NULL,
	`teamevunitstatsblockvo_limits` TEXT NOT NULL,
	`teamevunitstatsblockvo_rebounds` INT NOT NULL,
	`teamevunitstatsblockvo_statsld` TEXT NOT NULL,
	`teamevunitstatsblockvo_totalattemps` INT NOT NULL,
	`teamevunitstatsservevo_aces` INT NOT NULL,
	`teamevunitstatsservevo_avgbyset` TEXT NOT NULL,
	`teamevunitstatsservevo_faults` INT NOT NULL,
	`teamevunitstatsservevo_limits` TEXT NOT NULL,
	`teamevunitstatsservevo_servehits` INT NOT NULL,
	`teamevunitstatsservevo_statsld` TEXT NOT NULL,
	`teamevunitstatsservevo_totalattemps` INT NOT NULL,
	`teamevunitstatsdigvo_avgbyset` TEXT NOT NULL,
	`teamevunitstatsdigvo_digs` INT NOT NULL,
	`teamevunitstatsdigvo_faults` INT NOT NULL,
	`teamevunitstatsdigvo_limits` TEXT NOT NULL,
	`teamevunitstatsdigvo_receptions` INT NOT NULL,
	`teamevunitstatsdigvo_statsld` TEXT NOT NULL,
	`teamevunitstatsdigvo_totalattemps` INT NOT NULL,
	`teamevunitstatssetvo_avgbyset` TEXT NOT NULL,
	`teamevunitstatssetvo_faults` INT NOT NULL,
	`teamevunitstatssetvo_limits` TEXT NOT NULL,
	`teamevunitstatssetvo_runningsets` INT NOT NULL,
	`teamevunitstatssetvo_statsld` TEXT NOT NULL,
	`teamevunitstatssetvo_stillsets` INT NOT NULL,
	`teamevunitstatssetvo_totalattemps` INT NOT NULL,
	`teamevunitstatsreceptionvo_excellents` INT NOT NULL,
	`teamevunitstatsreceptionvo_faults` INT NOT NULL,
	`teamevunitstatsreceptionvo_limits` TEXT NOT NULL,
	`teamevunitstatsreceptionvo_servereception` INT NOT NULL,
	`teamevunitstatsreceptionvo_statsld` TEXT NOT NULL,
	`teamevunitstatsreceptionvo_succpercent` TEXT NOT NULL,
	`teamevunitstatsreceptionvo_totalattemps` INT NOT NULL,
	`person_birthdate` TEXT NOT NULL,
	`person_ctrycod` TEXT NOT NULL,
	`person_ctryln` TEXT NOT NULL,
	`person_ctrysn` INT NOT NULL,
	`person_heightcm` INT NOT NULL,
	`person_ln` TEXT NOT NULL,
	`person_register` INT NOT NULL,
	`person_sexcod` TEXT NOT NULL,
	`person_sn` TEXT NOT NULL,
	`person_typeln` TEXT NOT NULL,
	`person_weightgr` INT NOT NULL,
	`personevunitinfovo_bib` INT NOT NULL,
	`personevunitstatsvo_block` INT NOT NULL,
	`personevunitstatsvo_percentage` TEXT NOT NULL,
	`personevunitstatsvo_points` INT NOT NULL,
	`personevunitstatsvo_points_attempts` INT NOT NULL,
	`personevunitstatsvo_serve` INT NOT NULL,
	`personevunitstatsvo_spike` INT NOT NULL,
	`personevunitstatsvo_startting_1` TEXT NOT NULL,
	`personevunitstatsvo_startting_2` TEXT NOT NULL,
	`personevunitstatsvo_startting_3` TEXT NOT NULL,
	`personevunitstatsvo_startting_4` TEXT NOT NULL,
	`personevunitstatsvo_startting_5` TEXT NOT NULL,
	`personevunitstatsvo_total` INT NOT NULL,
	`personevunitinfovo_idfunctionld` TEXT NOT NULL,
	`personevunitinfovo_idfunctionsd` TEXT NOT NULL,
	`evunitinfovo_ps5a` TEXT NOT NULL,
	`evunitinfovo_ps5b` TEXT NOT NULL,
	`evunitinfovo_group` TEXT NOT NULL
) ENGINE = MYISAM ;

