DROP TABLE IF EXISTS `hbresstat`;

CREATE TABLE `hbresstat` (
	`sport_code` TEXT NOT NULL,
	`sport_gendatetime` TEXT NOT NULL,
	`sport_sportln` TEXT NOT NULL,
	`event_enddate` INT NOT NULL,
	`event_eventcod` INT NOT NULL,
	`event_eventdesc` TEXT NOT NULL,
	`event_sex` TEXT NOT NULL,
	`event_startdate` INT NOT NULL,
	`event_statuscod` INT NOT NULL,
	`event_statusln` TEXT NOT NULL,
	`phase_phasecode` TEXT NOT NULL,
	`phase_phaseld` TEXT NOT NULL,
	`phase_phaseorder` INT NOT NULL,
	`phase_pool` INT NOT NULL,
	`evunit_date` INT NOT NULL,
	`evunit_evunitcode` INT NOT NULL,
	`evunit_evunitdesc` TEXT NOT NULL,
	`evunit_statuscod` INT NOT NULL,
	`evunit_statusln` TEXT NOT NULL,
	`evunit_time` TEXT NOT NULL,
	`evunit_venueld` TEXT NOT NULL,
	`evunitinfohb_fha` INT NOT NULL,
	`evunitinfohb_fhb` INT NOT NULL,
	`evunitinfohb_group` TEXT NOT NULL,
	`evunitinfohb_match` INT NOT NULL,
	`evunitinfohb_scorea` INT NOT NULL,
	`evunitinfohb_scoreb` INT NOT NULL,
	`evunitinfohb_sha` INT NOT NULL,
	`evunitinfohb_shb` INT NOT NULL,
	`evunitinfohb_winner` INT NOT NULL,
	`contender_order` INT NOT NULL,
	`team_ctrycod` TEXT NOT NULL,
	`team_ctryln` TEXT NOT NULL,
	`team_ctrysn` TEXT NOT NULL,
	`team_ln` TEXT NOT NULL,
	`team_register` TEXT NOT NULL,
	`team_sexcod` TEXT NOT NULL,
	`team_sn` TEXT NOT NULL,
	`team_typeln` TEXT NOT NULL,
	`teamevunitstatsgoalsshotshb__6m_goals` INT NOT NULL,
	`teamevunitstatsgoalsshotshb__6m_shots` TEXT NOT NULL,
	`teamevunitstatsgoalsshotshb__7m_goals` INT NOT NULL,
	`teamevunitstatsgoalsshotshb__7m_shots` TEXT NOT NULL,
	`teamevunitstatsgoalsshotshb__9m_goals` INT NOT NULL,
	`teamevunitstatsgoalsshotshb__9m_shots` TEXT NOT NULL,
	`teamevunitstatsgoalsshotshb_bt_goals` INT NOT NULL,
	`teamevunitstatsgoalsshotshb_bt_shots` TEXT NOT NULL,
	`teamevunitstatsgoalsshotshb_fb_goals` INT NOT NULL,
	`teamevunitstatsgoalsshotshb_fb_shots` TEXT NOT NULL,
	`teamevunitstatsgoalsshotshb_goals_shots` TEXT NOT NULL,
	`teamevunitstatsgoalsshotshb_per_6m_goals_shots` INT NOT NULL,
	`teamevunitstatsgoalsshotshb_per_7m_goals_shots` INT NOT NULL,
	`teamevunitstatsgoalsshotshb_per_9m_goals_shots` INT NOT NULL,
	`teamevunitstatsgoalsshotshb_per_bt_goals_shots` INT NOT NULL,
	`teamevunitstatsgoalsshotshb_per_fb_goals_shots` INT NOT NULL,
	`teamevunitstatsgoalsshotshb_per_goals_shots` INT NOT NULL,
	`teamevunitstatsgoalsshotshb_per_wing_goals_shots` INT NOT NULL,
	`teamevunitstatsgoalsshotshb_statsld` TEXT NOT NULL,
	`teamevunitstatsgoalsshotshb_total_goals` INT NOT NULL,
	`teamevunitstatsgoalsshotshb_wing_goals` INT NOT NULL,
	`teamevunitstatsgoalsshotshb_wing_shots` TEXT NOT NULL,
	`teamevunitstatssaveshb_per_saves_6m_shots` INT NOT NULL,
	`teamevunitstatssaveshb_per_saves_7m_shots` INT NOT NULL,
	`teamevunitstatssaveshb_per_saves_9m_shots` INT NOT NULL,
	`teamevunitstatssaveshb_per_saves_bt_shots` INT NOT NULL,
	`teamevunitstatssaveshb_per_saves_fb_shots` INT NOT NULL,
	`teamevunitstatssaveshb_per_saves_shots` INT NOT NULL,
	`teamevunitstatssaveshb_per_saves_wing_shots` INT NOT NULL,
	`teamevunitstatssaveshb_saves_6m_shots` TEXT NOT NULL,
	`teamevunitstatssaveshb_saves_7m_shots` TEXT NOT NULL,
	`teamevunitstatssaveshb_saves_9m_shots` TEXT NOT NULL,
	`teamevunitstatssaveshb_saves_bt_shots` TEXT NOT NULL,
	`teamevunitstatssaveshb_saves_fb_shots` TEXT NOT NULL,
	`teamevunitstatssaveshb_saves_shots` TEXT NOT NULL,
	`teamevunitstatssaveshb_saves_wing_shots` TEXT NOT NULL,
	`teamevunitstatssaveshb_statsld` TEXT NOT NULL,
	`teamevunitstatssavesgkhb__6m_saves` INT NOT NULL,
	`teamevunitstatssavesgkhb__7m_saves` INT NOT NULL,
	`teamevunitstatssavesgkhb__9m_saves` INT NOT NULL,
	`teamevunitstatssavesgkhb_bt_saves` INT NOT NULL,
	`teamevunitstatssavesgkhb_fb_saves` INT NOT NULL,
	`teamevunitstatssavesgkhb_statsld` TEXT NOT NULL,
	`teamevunitstatssavesgkhb_total_saves` TEXT NOT NULL,
	`teamevunitstatssavesgkhb_wing_saves` INT NOT NULL,
	`teamevunitstatsmissedshotshb__6m_missed` INT NOT NULL,
	`teamevunitstatsmissedshotshb__7m_missed` INT NOT NULL,
	`teamevunitstatsmissedshotshb__9m_missed` INT NOT NULL,
	`teamevunitstatsmissedshotshb_bt_missed` INT NOT NULL,
	`teamevunitstatsmissedshotshb_fb_missed` INT NOT NULL,
	`teamevunitstatsmissedshotshb_statsld` TEXT NOT NULL,
	`teamevunitstatsmissedshotshb_wing_missed` INT NOT NULL,
	`teamevunitstatspostshotshb__6m_post` INT NOT NULL,
	`teamevunitstatspostshotshb__7m_post` INT NOT NULL,
	`teamevunitstatspostshotshb__9m_post` INT NOT NULL,
	`teamevunitstatspostshotshb_bt_post` INT NOT NULL,
	`teamevunitstatspostshotshb_fb_post` INT NOT NULL,
	`teamevunitstatspostshotshb_statsld` TEXT NOT NULL,
	`teamevunitstatspostshotshb_wing_post` INT NOT NULL,
	`teamevunitstatsblockedshotshb__6m_blocked` INT NOT NULL,
	`teamevunitstatsblockedshotshb__7m_blocked` INT NOT NULL,
	`teamevunitstatsblockedshotshb__9m_blocked` INT NOT NULL,
	`teamevunitstatsblockedshotshb_bt_blocked` INT NOT NULL,
	`teamevunitstatsblockedshotshb_fb_blocked` INT NOT NULL,
	`teamevunitstatsblockedshotshb_statsld` TEXT NOT NULL,
	`teamevunitstatsblockedshotshb_wing_blocked` INT NOT NULL,
	`teamevunitstatsshotshb__6m_tshots` INT NOT NULL,
	`teamevunitstatsshotshb__7m_tshots` INT NOT NULL,
	`teamevunitstatsshotshb__9m_tshots` INT NOT NULL,
	`teamevunitstatsshotshb_bt_tshots` INT NOT NULL,
	`teamevunitstatsshotshb_fb_tshots` INT NOT NULL,
	`teamevunitstatsshotshb_statsld` TEXT NOT NULL,
	`teamevunitstatsshotshb_total_tshots` INT NOT NULL,
	`teamevunitstatsshotshb_wing_tshots` INT NOT NULL,
	`teamevunitstatsmischb__2_min` INT NOT NULL,
	`teamevunitstatsmischb_def_blocked` TEXT NOT NULL,
	`teamevunitstatsmischb_def_steals` TEXT NOT NULL,
	`teamevunitstatsmischb_exclusions` TEXT NOT NULL,
	`teamevunitstatsmischb_n_attacks` TEXT NOT NULL,
	`teamevunitstatsmischb_off_assists` TEXT NOT NULL,
	`teamevunitstatsmischb_off_tech_fault` TEXT NOT NULL,
	`teamevunitstatsmischb_per_scoring_eff` TEXT NOT NULL,
	`teamevunitstatsmischb_red_cards` INT NOT NULL,
	`teamevunitstatsmischb_statsld` TEXT NOT NULL,
	`teamevunitstatsmischb_time_played` TEXT NOT NULL,
	`teamevunitstatsmischb_yellow_cards` INT NOT NULL,
	`person_birthdate` TEXT NOT NULL,
	`person_ctrycod` TEXT NOT NULL,
	`person_ctryln` TEXT NOT NULL,
	`person_ctrysn` TEXT NOT NULL,
	`person_ln` TEXT NOT NULL,
	`person_register` TEXT NOT NULL,
	`person_sexcod` TEXT NOT NULL,
	`person_sn` TEXT NOT NULL,
	`person_typeln` TEXT NOT NULL,
	`personevunitinfohb_bib` INT NOT NULL,
	`personevunitinfohb_idpositionld` TEXT NOT NULL,
	`personevunitinfohb_idpositionsd` TEXT NOT NULL,
	`personevunitinfohb_int_matches` TEXT NOT NULL,
	`personevunitstatsgoalsshotshb__6m_goals` INT NOT NULL,
	`personevunitstatsgoalsshotshb__6m_shots` TEXT NOT NULL,
	`personevunitstatsgoalsshotshb__7m_goals` INT NOT NULL,
	`personevunitstatsgoalsshotshb__7m_shots` TEXT NOT NULL,
	`personevunitstatsgoalsshotshb__9m_goals` INT NOT NULL,
	`personevunitstatsgoalsshotshb__9m_shots` TEXT NOT NULL,
	`personevunitstatsgoalsshotshb_bt_goals` INT NOT NULL,
	`personevunitstatsgoalsshotshb_bt_shots` TEXT NOT NULL,
	`personevunitstatsgoalsshotshb_fb_goals` INT NOT NULL,
	`personevunitstatsgoalsshotshb_fb_shots` TEXT NOT NULL,
	`personevunitstatsgoalsshotshb_goals_shots` TEXT NOT NULL,
	`personevunitstatsgoalsshotshb_per_6m_goals_shots` INT NOT NULL,
	`personevunitstatsgoalsshotshb_per_7m_goals_shots` INT NOT NULL,
	`personevunitstatsgoalsshotshb_per_9m_goals_shots` INT NOT NULL,
	`personevunitstatsgoalsshotshb_per_bt_goals_shots` INT NOT NULL,
	`personevunitstatsgoalsshotshb_per_fb_goals_shots` INT NOT NULL,
	`personevunitstatsgoalsshotshb_per_goals_shots` INT NOT NULL,
	`personevunitstatsgoalsshotshb_per_wing_goals_shots` INT NOT NULL,
	`personevunitstatsgoalsshotshb_statsld` TEXT NOT NULL,
	`personevunitstatsgoalsshotshb_total_goals` INT NOT NULL,
	`personevunitstatsgoalsshotshb_wing_goals` INT NOT NULL,
	`personevunitstatsgoalsshotshb_wing_shots` TEXT NOT NULL,
	`personevunitstatssaveshb_per_saves_6m_shots` INT NOT NULL,
	`personevunitstatssaveshb_per_saves_7m_shots` INT NOT NULL,
	`personevunitstatssaveshb_per_saves_9m_shots` INT NOT NULL,
	`personevunitstatssaveshb_per_saves_bt_shots` INT NOT NULL,
	`personevunitstatssaveshb_per_saves_fb_shots` INT NOT NULL,
	`personevunitstatssaveshb_per_saves_shots` INT NOT NULL,
	`personevunitstatssaveshb_per_saves_wing_shots` INT NOT NULL,
	`personevunitstatssaveshb_saves_6m_shots` TEXT NOT NULL,
	`personevunitstatssaveshb_saves_7m_shots` TEXT NOT NULL,
	`personevunitstatssaveshb_saves_9m_shots` TEXT NOT NULL,
	`personevunitstatssaveshb_saves_bt_shots` TEXT NOT NULL,
	`personevunitstatssaveshb_saves_fb_shots` TEXT NOT NULL,
	`personevunitstatssaveshb_saves_shots` TEXT NOT NULL,
	`personevunitstatssaveshb_saves_wing_shots` TEXT NOT NULL,
	`personevunitstatssaveshb_statsld` TEXT NOT NULL,
	`personevunitstatssavesgkhb__6m_saves` INT NOT NULL,
	`personevunitstatssavesgkhb__7m_saves` INT NOT NULL,
	`personevunitstatssavesgkhb__9m_saves` INT NOT NULL,
	`personevunitstatssavesgkhb_bt_saves` INT NOT NULL,
	`personevunitstatssavesgkhb_fb_saves` INT NOT NULL,
	`personevunitstatssavesgkhb_statsld` TEXT NOT NULL,
	`personevunitstatssavesgkhb_total_saves` TEXT NOT NULL,
	`personevunitstatssavesgkhb_wing_saves` INT NOT NULL,
	`personevunitstatsmissedshotshb__6m_missed` INT NOT NULL,
	`personevunitstatsmissedshotshb__7m_missed` INT NOT NULL,
	`personevunitstatsmissedshotshb__9m_missed` INT NOT NULL,
	`personevunitstatsmissedshotshb_bt_missed` INT NOT NULL,
	`personevunitstatsmissedshotshb_fb_missed` INT NOT NULL,
	`personevunitstatsmissedshotshb_statsld` TEXT NOT NULL,
	`personevunitstatsmissedshotshb_wing_missed` INT NOT NULL,
	`personevunitstatspostshotshb__6m_post` INT NOT NULL,
	`personevunitstatspostshotshb__7m_post` INT NOT NULL,
	`personevunitstatspostshotshb__9m_post` INT NOT NULL,
	`personevunitstatspostshotshb_bt_post` INT NOT NULL,
	`personevunitstatspostshotshb_fb_post` INT NOT NULL,
	`personevunitstatspostshotshb_statsld` TEXT NOT NULL,
	`personevunitstatspostshotshb_wing_post` INT NOT NULL,
	`personevunitstatsblockedshotshb__6m_blocked` INT NOT NULL,
	`personevunitstatsblockedshotshb__7m_blocked` INT NOT NULL,
	`personevunitstatsblockedshotshb__9m_blocked` INT NOT NULL,
	`personevunitstatsblockedshotshb_bt_blocked` INT NOT NULL,
	`personevunitstatsblockedshotshb_fb_blocked` INT NOT NULL,
	`personevunitstatsblockedshotshb_statsld` TEXT NOT NULL,
	`personevunitstatsblockedshotshb_wing_blocked` INT NOT NULL,
	`personevunitstatsmischb__2_min` INT NOT NULL,
	`personevunitstatsmischb_def_blocked` TEXT NOT NULL,
	`personevunitstatsmischb_def_steals` TEXT NOT NULL,
	`personevunitstatsmischb_exclusions` TEXT NOT NULL,
	`personevunitstatsmischb_n_attacks` TEXT NOT NULL,
	`personevunitstatsmischb_off_assists` TEXT NOT NULL,
	`personevunitstatsmischb_off_tech_fault` TEXT NOT NULL,
	`personevunitstatsmischb_per_scoring_eff` TEXT NOT NULL,
	`personevunitstatsmischb_red_cards` INT NOT NULL,
	`personevunitstatsmischb_statsld` TEXT NOT NULL,
	`personevunitstatsmischb_time_played` TEXT NOT NULL,
	`personevunitstatsmischb_yellow_cards` INT NOT NULL
) ENGINE = MYISAM ;

