DROP TABLE IF EXISTS `soresstat`;

CREATE TABLE `soresstat` (
	`sport_code` TEXT NOT NULL,
	`sport_gendatetime` TEXT NOT NULL,
	`sport_sportln` TEXT NOT NULL,
	`event_enddate` INT NOT NULL,
	`event_eventcod` INT NOT NULL,
	`event_eventdesc` TEXT NOT NULL,
	`event_sex` TEXT NOT NULL,
	`event_startdate` INT NOT NULL,
	`event_statuscod` INT NOT NULL,
	`event_statusln` TEXT NOT NULL,
	`phase_phasecode` TEXT NOT NULL,
	`phase_phaseld` TEXT NOT NULL,
	`phase_phaseorder` INT NOT NULL,
	`phase_pool` INT NOT NULL,
	`evunit_date` INT NOT NULL,
	`evunit_evunitcode` INT NOT NULL,
	`evunit_evunitdesc` TEXT NOT NULL,
	`evunit_statuscod` INT NOT NULL,
	`evunit_statusln` TEXT NOT NULL,
	`evunit_time` TEXT NOT NULL,
	`evunit_venueld` TEXT NOT NULL,
	`evunitinfoso_attendance` INT NOT NULL,
	`evunitinfoso_conditions` TEXT NOT NULL,
	`evunitinfoso_court` INT NOT NULL,
	`evunitinfoso_humidity` INT NOT NULL,
	`evunitinfoso_is_forfeit` INT NOT NULL,
	`evunitinfoso_match` INT NOT NULL,
	`evunitinfoso_matchtime` TEXT NOT NULL,
	`evunitinfoso_n_innings_played` INT NOT NULL,
	`evunitinfoso_n_score_inningsa` INT NOT NULL,
	`evunitinfoso_n_score_inningsb` INT NOT NULL,
	`evunitinfoso_score_inningsa` TEXT NOT NULL,
	`evunitinfoso_score_inningsb` TEXT NOT NULL,
	`evunitinfoso_scorea` INT NOT NULL,
	`evunitinfoso_scoreb` INT NOT NULL,
	`evunitinfoso_temperature` INT NOT NULL,
	`evunitinfoso_winner` INT NOT NULL,
	`contender_order` INT NOT NULL,
	`team_ctrycod` TEXT NOT NULL,
	`team_ctryln` TEXT NOT NULL,
	`team_ctrysn` INT NOT NULL,
	`team_ln` TEXT NOT NULL,
	`team_register` INT NOT NULL,
	`team_sexcod` TEXT NOT NULL,
	`team_sn` TEXT NOT NULL,
	`team_typeln` TEXT NOT NULL,
	`teamevunitstatstotalso_statsld` TEXT NOT NULL,
	`teamevunitstatstotalso_total_a` INT NOT NULL,
	`teamevunitstatstotalso_total_ab` INT NOT NULL,
	`teamevunitstatstotalso_total_bb` INT NOT NULL,
	`teamevunitstatstotalso_total_errors` INT NOT NULL,
	`teamevunitstatstotalso_total_hits` INT NOT NULL,
	`teamevunitstatstotalso_total_lob` INT NOT NULL,
	`teamevunitstatstotalso_total_po` INT NOT NULL,
	`teamevunitstatstotalso_total_rbi` INT NOT NULL,
	`teamevunitstatstotalso_total_so` INT NOT NULL,
	`teamevunitstatspitchersso_statsld` TEXT NOT NULL,
	`teamevunitstatspitchersso_total_pitchers_bb` INT NOT NULL,
	`teamevunitstatspitchersso_total_pitchers_bk` INT NOT NULL,
	`teamevunitstatspitchersso_total_pitchers_er` INT NOT NULL,
	`teamevunitstatspitchersso_total_pitchers_h` INT NOT NULL,
	`teamevunitstatspitchersso_total_pitchers_hr` INT NOT NULL,
	`teamevunitstatspitchersso_total_pitchers_ip` TEXT NOT NULL,
	`teamevunitstatspitchersso_total_pitchers_r` INT NOT NULL,
	`teamevunitstatspitchersso_total_pitchers_so` INT NOT NULL,
	`teamevunitstatspitchersso_total_pitchers_wp` INT NOT NULL,
	`person_birthdate` TEXT NOT NULL,
	`person_ctrycod` TEXT NOT NULL,
	`person_ctryln` TEXT NOT NULL,
	`person_ctrysn` INT NOT NULL,
	`person_heightcm` INT NOT NULL,
	`person_ln` TEXT NOT NULL,
	`person_register` INT NOT NULL,
	`person_sexcod` TEXT NOT NULL,
	`person_sn` TEXT NOT NULL,
	`person_typeln` TEXT NOT NULL,
	`person_weightgr` INT NOT NULL,
	`personevunitinfoso_bib` TEXT NOT NULL,
	`personevunitinfoso_functionld` TEXT NOT NULL,
	`personevunitinfoso_functionsd` TEXT NOT NULL,
	`personevunitinfoso_order` INT NOT NULL,
	`personevunitinfoso_positionld` TEXT NOT NULL,
	`personevunitinfoso_starting` INT NOT NULL,
	`personevunitstatstotalso_a` INT NOT NULL,
	`personevunitstatstotalso_ab` INT NOT NULL,
	`personevunitstatstotalso_bb` INT NOT NULL,
	`personevunitstatstotalso_e` INT NOT NULL,
	`personevunitstatstotalso_h` INT NOT NULL,
	`personevunitstatstotalso_order` INT NOT NULL,
	`personevunitstatstotalso_po` INT NOT NULL,
	`personevunitstatstotalso_r` INT NOT NULL,
	`personevunitstatstotalso_rbi` INT NOT NULL,
	`personevunitstatstotalso_so` INT NOT NULL,
	`personevunitstatstotalso_statsld` TEXT NOT NULL,
	`personevunitstatspitchersso_er` INT NOT NULL,
	`personevunitstatspitchersso_hr` INT NOT NULL,
	`personevunitstatspitchersso_ilp` INT NOT NULL,
	`personevunitstatspitchersso_ip` TEXT NOT NULL,
	`personevunitstatspitchersso_order` INT NOT NULL,
	`personevunitstatspitchersso_pitching_bb` INT NOT NULL,
	`personevunitstatspitchersso_pitching_decision` TEXT NOT NULL,
	`personevunitstatspitchersso_pitching_h` INT NOT NULL,
	`personevunitstatspitchersso_pitching_r` INT NOT NULL,
	`personevunitstatspitchersso_pitching_so` INT NOT NULL,
	`personevunitstatspitchersso_pitching_wls` TEXT NOT NULL,
	`personevunitstatspitchersso_statsld` TEXT NOT NULL,
	`personevunitstatspitchersso_wp` INT NOT NULL
) ENGINE = MYISAM ;

